Bug 989635 - [RFE][neutron]: OpenDaylight Plugin for OpenStack Networking
[RFE][neutron]: OpenDaylight Plugin for OpenStack Networking
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
5.0 (RHEL 7)
Unspecified Unspecified
low Severity high
: rc
: 5.0 (RHEL 7)
Assigned To: RHOS Maint
Ofer Blaut
https://blueprints.launchpad.net/neut...
upstream_milestone_icehouse-rc1 upstr...
: FutureFeature, TechPreview, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 12:52 EDT by Perry Myers
Modified: 2016-04-26 13:22 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-28 09:18:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.